Bug 517567 - Organizational Trust Page ISE's when sorting list
Summary: Organizational Trust Page ISE's when sorting list
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: WebUI
Version: 530
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Justin Sherrill
QA Contact: Martin Minar
URL:
Whiteboard:
Depends On:
Blocks: sat540-blockers
TreeView+ depends on / blocked
 
Reported: 2009-08-14 18:01 UTC by Justin Sherrill
Modified: 2016-07-04 00:54 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-10-28 15:04:03 UTC


Attachments (Terms of Use)
traceback (1.66 KB, text/plain)
2009-08-14 18:03 UTC, Justin Sherrill
no flags Details

Description Justin Sherrill 2009-08-14 18:01:43 UTC
Visit:

/rhn/admin/multiorg/OrgTrusts.do?oid=1

Try to sorty by org name.  Get ISE.

Attached is traceback

Comment 1 Justin Sherrill 2009-08-14 18:03:25 UTC
Created attachment 357487 [details]
traceback

Comment 2 Justin Sherrill 2009-08-14 18:13:30 UTC
fixed in master:  61b15ca

Comment 6 Clifford Perry 2010-10-28 14:58:39 UTC
The 5.4.0 RHN Satellite and RHN Proxy release has occurred. This issue has been resolved with this release. 


RHEA-2010:0801 - RHN Satellite Server 5.4.0 Upgrade
https://rhn.redhat.com/rhn/errata/details/Details.do?eid=10332

RHEA-2010:0803 - RHN Tools enhancement update
https://rhn.redhat.com/rhn/errata/details/Details.do?eid=10333

RHEA-2010:0802 - RHN Proxy Server 5.4.0 bug fix update
https://rhn.redhat.com/rhn/errata/details/Details.do?eid=10334

RHEA-2010:0800 - RHN Satellite Server 5.4.0
https://rhn.redhat.com/rhn/errata/details/Details.do?eid=10335

Docs are available:

http://docs.redhat.com/docs/en-US/Red_Hat_Network_Satellite/index.html 

Regards,
Clifford


Note You need to log in before you can comment on or make changes to this bug.